<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSubmit.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhXwAYAPcAAAAAAP///1SEs1WEsleGtFiGtFiGs1qItV6Lt2WQumaQumqTvGqTu2+XvnOawHed
        wnidwnidwXyhxX2hxX2hxIKlx4yszI2szI2sy5Kwzpe00Zi00Zi00J24056406K81qO81a/F21KDsVSF
        s1SEslSFslWFs1WFsleHtFeGs1eHs1iHtFiHs1qJtVuJtVqJtFuJtF2Lt12Mt12Ltl2Mtl6Mt16Ltl6M
        tmGOuGGPuGGOt2KOuGKPuGKOt2WRumWQuWWRuWaRumaRuWmUvGmUu2qUvGqUu26Xvm6Yvm6XvW+XvXKa
        wHKbwHKav3ObwHOav3Obv3eewneewXiewniewXyixXyhxHyixH2ixX2ixIGlx4Gmx4GlxoKmx4KlxoKm
        xoepyYeqyYepyIytzI2tzIysy4yty42ty5GxzpKxzpKwzZKxzZe10Ze00Je10Ji10Zi10J2505650524
        0p250p650qK91qO91qK81aK91aO91ajB2KnB2K7F26/G267F2q/F2m6YvXKbv4GmxpGxza7G267G2q/G
        2v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAIgALAAAAABfABgAAAj/AEUIHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3CiwBIkSA0qc
        KCFywMgRIU+QGEnSxMgBKUmemJlyJkmRJFGeGHFigAmPLG0KcAlTJokRJEKW0Dly5E8BHk32lAkURQoV
        BLCuSMFCBYoCKsISWIE1q1cUXsN6ZYHCKguza9WGBcuChYG2BNASMEA2bAquXfuqCMxi69UVYNsORrui
        rQG2BF60gNFC8oEWLS5PhiEZs2fMMFx0buHCReXTpj2PVi05NWbTlElTfiHac+kXuCe3Jo26s+TQmGPQ
        sGGjhg0EM2LcKF6DRo0bM27QmDHDxvIaxpfPqIHARnTr2Kvb/4jRfPmN5QjQI+BO/PpwGTKsFzevffjx
        GzViEN+f/biMGjjsgMOAAwpoIA8ECkhggAwuSCCCO0QY4A4IOpiDghgquGCEEho44YA9QBggDxHqkCAO
        JJoIRBA+tMiiiz4kAISLQiTwIosrKuBDEEK4yGIQQAYxI4xB2CgEkCsC2eOKO84oZJI6+tBjk0gK8cOO
        LNaIJI8ttljEEEaAScQQX5JJZphffmnEAkW0SWabCxBhRBFzFiFnm3UaMaeee9qpZptpAnomA2GCySed
        etJ5ppxm4olmEUkkccQRSTSAxKSBZDrppJVKGumkl0q66RENBALqp5GKmgQSqX5K6RGXHv+hhBKkRmrq
        EaauemkDsL66KaqcyhqrA0844QATTzDhgAOCOAAFE8Y64ISx0DoB7bFQELvsE8tum+yxTUyr7BLLOgGF
        tdM+Ici0SzRxrrvFRstus9I+y64T5OLLrLTctjvFv1FQEcUDUQBccBQFAzwFwgkTDMHAUUCwcMIL/zsF
        FRNPTHHACTN8cMdTRFDxxQZPIcXIFkvxsMZZUJBFFS9f0TIFVlCAxRU0Y4FFzS1nIXMWQFsxAQUS0Ewz
        0BJkMbQVV8A8tM9KY0HBBDdT4PIVVvj8tMsSYG3zFWBbUfPYPtM8tNVAU1DFF4NUoIUXWnDBhRZfvO3F
        F27HXUEFg9z/XUEXFeC9dwVewF3B3IFzMXjggH/hxSBzc+FFF10ULvnebwfuxeJ7Kw73FhVsoTjhhRP+
        ReWEKw7G6qy3vroYrcP+uuuz027767LLfvvuu4dxe+6sm2HBGGSMcYYZZpyBARlmGJ888c2bQcbxyieP
        /BlnkIFB8tgj//wYY2BwhvHZXz8G98KTof3435dxAfLElz8+8+eXIX73ziefxhprpEFIBmkAYBoGSEAB
        ZkCAaNifAgk4QDUEcIEMjGAaHBjABB4wghngXwIHuEECqiGDD5QgBxHoBjbA4Q1ueMMGStgGN7gBDjB0
        wwphyIY2vIEDMIRDCnHIBhe24YQ1dKEL/9nwBiL2kANvgEMbenjCF7pBAxxA4guX6MIY+lCHJpShEJP4
        Qh1K0Q1xCGMH4tCBDsyhA3QIYxjloMY21sGNchhjHNjYRjKKUY0eoAMd45BGNfZxjHr0Yx/noMYxyuGM
        e2SjB+ooRzvcwQ55uAMI9KCHO+ghD5W8QyQfSclLavIOmnRkJTHZSUqC0pJ2+EAeNmkHEODBkqQEpShB
        WUpMRrKSlbQDJTGJh05O8pGbLOUe+LCHYhLTmMdE5jCNqUw+ENOZz4RmMZkZTWcOU5rLPKY2rbnMbD6z
        mdcM5zT/0Ic+/AEQ5kxnHwphiEKUMwR+KGc6/0BPedbTnOTEZznZSSjOev6hEPQMwR8MMdB9mjMEh/iD
        QAlqT4LS85zmjGc56QkIgb7TnAEBADs=
</value>
  </data>
  <data name="btnSubmit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAqNJREFUOE+tk2tI01EYxk86tYvWMm9zssxLLMVL6ryVNmmEliWytppiskjR7GJpaSkK
        opIhiRH6QRh9adLC1GGQ2ZzmcpqG6LQLQpAYw1kzTdKNuad/K5eB9ckH3g8HzvM778P7HkI2WmkTvq4p
        St/yDDVnKHsoYS5DHafndbIH9sroN1mDO3b+972c2RB+wZsjc4++1UBhbkDhOyFqtemonT6Ny2M8hLZ7
        zm7vph1dF5KlCxJUTolMg5Ch2VQC8WQUzipysaeFgfz3MSh4G4ermliw212NRE7+hggn2IyLmoR5FaRo
        MlxA3XcRBBMh6Jnuw0/5y92Rq+Egb4SDnNfh2Cax05Fm8icOr4tZLdVXQrpcgjuLp1C/mI4SbSJEvQIL
        YMUMhD/3hvhVIDIHgnGwlQVSQ25Yo5zoDRzvWmqEaDwUYUpXRL1wR3w/Ax4dBOLhXxCj2YQE1T7wVX5I
        6vQDqSb9VoCgL9Ig1ReD8zgKJhOgX5rHnGEBC8Z56Ja1lJ1q4beEIwfAlbPgcIv22QpIVu43NGizwH3C
        tVwzmc1Wy9LKEszUeVW5k8mIeOgGh8o1gAg5U1P/8QyOq/0Q0klHhIKOmN5dCOrZgrRRntWc9+EYuApP
        BEhcsKlkTQQnCa2qcDQRl0YjqYq21LnhYGSNpVrNhVN8JFDmcBkDXvecQK6RYmsE+1bi4d3i9vU8NSbx
        YCgy1cFIUfmgS99hARRNCcFVMhEtZ8K/yRm0MhsdubJmjBZSG+H7yJxNGdSYTqoCkNSzG5KZOlR8ykZ8
        NwNhMnf4NtGxtcLeSKpI4vor/YCkOjbafYlt88LhpywceuYNDrWJ7PvOYN51BK3Udubf5lXkbeJCykkp
        KSMDmytsdHbltjpynbwk+aSIWh36Rn9e8gO2YJYyFi/9jAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnClear.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhXwAYAPcAAAAAAP///1SEs1WEsleGtFiGtFiGs1qItV6Lt2WQumaQumqTvGqTu2+XvnOawHed
        wnidwnidwXyhxX2hxX2hxIKlx4yszI2szI2sy5Kwzpe00Zi00Zi00J24056406K81qO81a/F21KDsVSF
        s1SEslSFslWFs1WFsleHtFeGs1eHs1iHtFiHs1qJtVuJtVqJtFuJtF2Lt12Mt12Ltl2Mtl6Mt16Ltl6M
        tmGOuGGPuGGOt2KOuGKPuGKOt2WRumWQuWWRuWaRumaRuWmUvGmUu2qUvGqUu26Xvm6Yvm6XvW+XvXKa
        wHKbwHKav3ObwHOav3Obv3eewneewXiewniewXyixXyhxHyixH2ixX2ixIGlx4Gmx4GlxoKmx4KlxoKm
        xoepyYeqyYepyIytzI2tzIysy4yty42ty5GxzpKxzpKwzZKxzZe10Ze00Je10Ji10Zi10J2505650524
        0p250p650qK91qO91qK81aK91aO91ajB2KnB2K7F26/G267F2q/F2m6YvXKbv4GmxpGxza7G267G2q/G
        2v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAIgALAAAAABfABgAAAj/AEUIHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3CiwBIkSA0qc
        KCFywMgRIU+QGEnSxMgBKUmemJlyJkmRJFGeGHFigAmPLG0KcAlTJokRJEKW0Dly5E8BHk32lAkURQoV
        BLCuSMFCBYoCKsISWIE1q1cUXsN6ZYHCKguza9WGBcuChYG2BNASMEA2bAquXfuqCMxi69UVYNsORrui
        rQG2BF60gNFC8oEWLS5PhiEZs2fMMFx0buHCReXTpj2PVi05NWbTlElTfiHac+kXuCe3Jo26s+TQmGPQ
        sGGjhg0EM2LcKF6DRo0bM27QmDHDxvIaxpfPqIHARnTr2Kvb/4jRfPmN5QjQI+BO/PpwGTKsFzevffjx
        GzViEN+f/biMGjjsgMOAAwpoIA8ECkhggAwuSCCCO0QY4A4IOpiDghgquGCEEho44YA9QBggDxHqkCAO
        JJoIRBA+tMiiiz4kAISLQiTwIosrKuBDEEK4yGIQQAYxI4xB2CgEkCsC2eOKO84oZJI6+tBjk0gK8cOO
        LNaIJI8ttljEEEaAScQQX5JJZphffmnEAkW0SWabCxBhRBFzFiFnm3UaMaeee9qpZptpAnomA2GCySed
        etJ5ppxm4olmEUkkccQRSTSAxKSBZDrppJVKGumkl0q66RENBALqp5GKmgQSqX5K6RGXHv+hhBKkRmrq
        EaauemkDsL66KaqcyhqrA0844QATTzDhgAOCOAAFE8Y64ISx0DoB7bFQELvsE8tum+yxTUyr7BLLOgGF
        tdM+Ici0SzRxrrvFRstus9I+y64T5OLLrLTctjvFv1FQEcUDUQBccBQFAzwFwgkTDMHAUUCwcMIL/zsF
        FRNPTHHACTN8cMdTRFDxxQZPIcXIFkvxsMZZUJBFFS9f0TIFVlCAxRU0Y4FFzS1nIXMWQFsxAQUS0Ewz
        0BJkMbQVV8A8tM9KY0HBBDdT4PIVVvj8tMsSYG3zFWBbUfPYPtM8tNVAU1DFF4NUoIUXWnDBhRZfvO3F
        F27HXUEFg9z/XUEXFeC9dwVewF3B3IFzMXjggH/hxSBzc+FFF10ULvnebwfuxeJ7Kw73FhVsoTjhhRP+
        ReWEKw7G6qy3vroYrcP+uuuz027767LLfvvuu4dxe+6sm2HBGGSMcYYZZpyBARlmGJ888c2bQcbxyieP
        /BlnkIFB8tgj//wYY2BwhvHZXz8G98KTof3435dxAfLElz8+8+eXIX73ziefxhprpEFIBmkAYBoGSEAB
        ZkCAaNifAgk4QDUEcIEMjGAaHBjABB4wghngXwIHuEECqiGDD5QgBxHoBjbA4Q1ueMMGStgGN7gBDjB0
        wwphyIY2vIEDMIRDCnHIBhe24YQ1dKEL/9nwBiL2kANvgEMbenjCF7pBAxxA4guX6MIY+lCHJpShEJP4
        Qh1K0Q1xCGMH4tCBDsyhA3QIYxjloMY21sGNchhjHNjYRjKKUY0eoAMd45BGNfZxjHr0Yx/noMYxyuGM
        e2SjB+ooRzvcwQ55uAMI9KCHO+ghD5W8QyQfSclLavIOmnRkJTHZSUqC0pJ2+EAeNmkHEODBkqQEpShB
        WUpMRrKSlbQDJTGJh05O8pGbLOUe+LCHYhLTmMdE5jCNqUw+ENOZz4RmMZkZTWcOU5rLPKY2rbnMbD6z
        mdcM5zT/0Ic+/AEQ5kxnHwphiEKUMwR+KGc6/0BPedbTnOTEZznZSSjOev6hEPQMwR8MMdB9mjMEh/iD
        QAlqT4LS85zmjGc56QkIgb7TnAEBADs=
</value>
  </data>
  <data name="btnClear.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAj1JREFUOE+tkl1IE2AUhl//Umw2ZluazWU5V5NK02SaiUgY4QJHUEEEQWGSRs4CtRCs
        ReRP1BBtFxoh0VJrkBuWGbVITDAQqRshNCRNcvNnW1LTxlsrZhO82EXn8j3PeT443wH+ZyUaNjzNalXM
        7NBvHt6kE5txCmUoRlLAb2xtju24/amED1yX2bVYx142UvMsZ+63ICgwSSVk0dcEX9rmK2l0XWUP9VSb
        s52+4XdrUNgXhpTVZQ1QZXUm2Jqmi9gyo6VxoZpdvMF9xl0ffQNvAIklEmN94ShdKamFLLNdZr84kk3d
        uIa60eNUP8lYMnlqmNyS0O8PW9dC+1oMT0848pZz0S3BvfPDudR+UDHPvMWBKyhCOUqM3ysobhI2+gve
        rsPBoTjwuRAvlvOMh8m2YwNKqkxSJ+qR+qdRCyEawuqgg9JfMCRGzbgc7JfAu9y/lWKULxRY5QxuRLU/
        zFgoHXG4zvWI8uZfJUidSIRzRgkOxmJqmZXeFVlVFimhx35/wVJ6RDPLd3NsI85MS3F6dk+Eg5khdKeC
        AxK0/mMNyN/2SOyBAef8BT8OxQ+w9QTnjyoWf1blksVKsiCKk/Ig+6AI8St+IrQ9WBtqCB5FJ6J9jcWT
        O0dpKSMfn6VXxHo17XuFtqkYqFa/hXakoQ2Fvqa76oCLQ3Xky0ukqZSf0wQTkyLIArpKAiHuCzkLdL0i
        R+6QvRX03NTwW7rgfkACL0QFts+mRBrs+THdtsNJ7+1HFHOuDGF3wIJAwF9EbPCi4KuLfQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="btnRefresh.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhXwAYAPcAAAAAAP///1SEs1WEsleGtFiGtFiGs1qItV6Lt2WQumaQumqTvGqTu2+XvnOawHed
        wnidwnidwXyhxX2hxX2hxIKlx4yszI2szI2sy5Kwzpe00Zi00Zi00J24056406K81qO81a/F21KDsVSF
        s1SEslSFslWFs1WFsleHtFeGs1eHs1iHtFiHs1qJtVuJtVqJtFuJtF2Lt12Mt12Ltl2Mtl6Mt16Ltl6M
        tmGOuGGPuGGOt2KOuGKPuGKOt2WRumWQuWWRuWaRumaRuWmUvGmUu2qUvGqUu26Xvm6Yvm6XvW+XvXKa
        wHKbwHKav3ObwHOav3Obv3eewneewXiewniewXyixXyhxHyixH2ixX2ixIGlx4Gmx4GlxoKmx4KlxoKm
        xoepyYeqyYepyIytzI2tzIysy4yty42ty5GxzpKxzpKwzZKxzZe10Ze00Je10Ji10Zi10J2505650524
        0p250p650qK91qO91qK81aK91aO91ajB2KnB2K7F26/G267F2q/F2m6YvXKbv4GmxpGxza7G267G2q/G
        2v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAIgALAAAAABfABgAAAj/AEUIHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3CiwBIkSA0qc
        KCFywMgRIU+QGEnSxMgBKUmemJlyJkmRJFGeGHFigAmPLG0KcAlTJokRJEKW0Dly5E8BHk32lAkURQoV
        BLCuSMFCBYoCKsISWIE1q1cUXsN6ZYHCKguza9WGBcuChYG2BNASMEA2bAquXfuqCMxi69UVYNsORrui
        rQG2BF60gNFC8oEWLS5PhiEZs2fMMFx0buHCReXTpj2PVi05NWbTlElTfiHac+kXuCe3Jo26s+TQmGPQ
        sGGjhg0EM2LcKF6DRo0bM27QmDHDxvIaxpfPqIHARnTr2Kvb/4jRfPmN5QjQI+BO/PpwGTKsFzevffjx
        GzViEN+f/biMGjjsgMOAAwpoIA8ECkhggAwuSCCCO0QY4A4IOpiDghgquGCEEho44YA9QBggDxHqkCAO
        JJoIRBA+tMiiiz4kAISLQiTwIosrKuBDEEK4yGIQQAYxI4xB2CgEkCsC2eOKO84oZJI6+tBjk0gK8cOO
        LNaIJI8ttljEEEaAScQQX5JJZphffmnEAkW0SWabCxBhRBFzFiFnm3UaMaeee9qpZptpAnomA2GCySed
        etJ5ppxm4olmEUkkccQRSTSAxKSBZDrppJVKGumkl0q66RENBALqp5GKmgQSqX5K6RGXHv+hhBKkRmrq
        EaauemkDsL66KaqcyhqrA0844QATTzDhgAOCOAAFE8Y64ISx0DoB7bFQELvsE8tum+yxTUyr7BLLOgGF
        tdM+Ici0SzRxrrvFRstus9I+y64T5OLLrLTctjvFv1FQEcUDUQBccBQFAzwFwgkTDMHAUUCwcMIL/zsF
        FRNPTHHACTN8cMdTRFDxxQZPIcXIFkvxsMZZUJBFFS9f0TIFVlCAxRU0Y4FFzS1nIXMWQFsxAQUS0Ewz
        0BJkMbQVV8A8tM9KY0HBBDdT4PIVVvj8tMsSYG3zFWBbUfPYPtM8tNVAU1DFF4NUoIUXWnDBhRZfvO3F
        F27HXUEFg9z/XUEXFeC9dwVewF3B3IFzMXjggH/hxSBzc+FFF10ULvnebwfuxeJ7Kw73FhVsoTjhhRP+
        ReWEKw7G6qy3vroYrcP+uuuz027767LLfvvuu4dxe+6sm2HBGGSMcYYZZpyBARlmGJ888c2bQcbxyieP
        /BlnkIFB8tgj//wYY2BwhvHZXz8G98KTof3435dxAfLElz8+8+eXIX73ziefxhprpEFIBmkAYBoGSEAB
        ZkCAaNifAgk4QDUEcIEMjGAaHBjABB4wghngXwIHuEECqiGDD5QgBxHoBjbA4Q1ueMMGStgGN7gBDjB0
        wwphyIY2vIEDMIRDCnHIBhe24YQ1dKEL/9nwBiL2kANvgEMbenjCF7pBAxxA4guX6MIY+lCHJpShEJP4
        Qh1K0Q1xCGMH4tCBDsyhA3QIYxjloMY21sGNchhjHNjYRjKKUY0eoAMd45BGNfZxjHr0Yx/noMYxyuGM
        e2SjB+ooRzvcwQ55uAMI9KCHO+ghD5W8QyQfSclLavIOmnRkJTHZSUqC0pJ2+EAeNmkHEODBkqQEpShB
        WUpMRrKSlbQDJTGJh05O8pGbLOUe+LCHYhLTmMdE5jCNqUw+ENOZz4RmMZkZTWcOU5rLPKY2rbnMbD6z
        mdcM5zT/0Ic+/AEQ5kxnHwphiEKUMwR+KGc6/0BPedbTnOTEZznZSSjOev6hEPQMwR8MMdB9mjMEh/iD
        QAlqT4LS85zmjGc56QkIgb7TnAEBADs=
</value>
  </data>
  <data name="btnRefresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAjxJREFUOE+1kl1I01EYxl8XKtFdzgvJhZAGDrwY0UVZFyVK2HTQnFKgmBNpE2zYNks2
        DSztA2qCmiCYq8iikqm0sdKpi21+Td2HbQOhmUoGUtBK/4Xb058ukjGQddG5eeG8z/s753nOIfovSz51
        mXvdP5PR/D58SOPaSqwcMZPYeDausxK0K50HdEyE37mN43ogrx9QjQE8lec7lVmqdofUeSs4Gv8n0iw1
        kDIgojr37cy21c0yA3BtAsionwtRvjmbWzNvSq1asMXCZAs6urOdFtWQ+3Jz2pY3VRbg1jRARS+/9sxG
        kKOwh+Ky9EckHq1Xmxh0zALd84DhA5BebvREA1qwl7rBiaGWeriU97zxWJMz0ucBHrmAwSCQlN8/uKOt
        sUsKeoNMsT74U9C1vsJrXZlOVPoMpFwUkMTY0RcARtaA8VW2fgTesJWO9NzfAVRPtK+FABvbNC0Bei/Q
        9I4VyRztVDwmSCqf7OVdmnEI1PPB/Bt25sRV2xadenHuL2Cfwj7s+gw8cQMPWY/8FleYKqwqUgX2xwaF
        BMp6nBy1f1g7tzjK+uplh7vYoCqfboCk04q4Uz7a6t28aQ1jj9z65d4UoGSfLLMpwJDUlRsFKZpMJ+FY
        Yww4Ve2fS9EuD1G1I5t3xflDagLODwEHG3wMlVruUuFbMRW+1iQIjeskNF/Y/WYX3afTla6QaAA48wo4
        yX5l/gMgrXkjQiKLLj5bEmsWp2T4GVc2+y2l1vkrucTsoIKB2viG/1H1G+58K8/Xc61qAAAAAElFTkSu
        QmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>54</value>
  </metadata>
</root>